[HILO TÉCNICO] Gateway 3DS • v3.7.2/4.2 BETA • Funciona en 4.1-9.2 • ¡Lee el primer mensaje!

dani_orochimaru escribió:hola gente me he comprado el gateway 3ds y mi consola es una ds xl
con la version :4.4.0.10E . el problema es que me he descargado todas las versiones de la pagina oficial de gateway
la version :Firmware GW 3.2.1 “Ultra” Public BETA y la version :Firmware GW 2.7 “OMEGA”
he seguido los pasos del tutorial y cuando enciendo la consola con el cartucho azul y abro el exploit del deep laveyrinth me sale el siguiente mensaje:
se ha producido un error . manten pulsado el boton POWER.
si alguien sabe como ayudarme le doy las gracias un saludo.

Pues o la tarjeta azul esta mal o tienes la consola semiactualizada.
Prueba a hacer esto.
Mete el launcher de la 3.2.1 y en el navegador, entra en esta pagina web "go.gateway-3ds.com"
Si no te funciona, prueba a borrar las cookies y el historial del navegador.
muchas gracias tenias razon haciendo lo que tu me has dicho me ha funcionado ahora que es mas recomendable comprarme un gateway azul de otra marca que sea mas barato ? por que cada ve que quiera jugar tendre que conectar la consola a internet no?
dani_orochimaru escribió:muchas gracias tenias razon haciendo lo que tu me has dicho me ha funcionado ahora que es mas recomendable comprarme un gateway azul de otra marca que sea mas barato ? por que cada ve que quiera jugar tendre que conectar la consola a internet no?

Envia un email al sitio donde te lo han comrpado y le dices que la tarjeta azul no te funciona, hay casos en el que le han enviado un sustitotu a esa FC o una FC similar
Y si, tendras que conectarlo a internet para cargar la emuNAND
gracias por ayudarme eres un fenomeno.
dani_orochimaru escribió:gracias por ayudarme eres un fenomeno.

Prueba a hacer una cosa, carga el menu GW con la 3.2.1, y cuando veas Boot GW mode, dale al boton que pone "NVRAM", despues apaga la consola y prueba a acceder desde el perfil de DS
Gracias cuando llega a casa lo probare
Me he puesto en contacto con el vendedor y me comenta que cuando compras la gateway el vendedor manda un mail en el que pone que no tiene garantía por que lo puedes modificar yo de todas formas en sus emails no he recibido nada de la garantia yo he seguido el tutoriales de aquí y el de la página oficial y le he comunicado al vendedor que no funcionaba y me a dicho que lo habré roto actualizándolo y que me pase por su tienda que me queda a 600 km
dani_orochimaru escribió:Gracias cuando llega a casa lo probare
Me he puesto en contacto con el vendedor y me comenta que cuando compras la gateway el vendedor manda un mail en el que pone que no tiene garantía por que lo puedes modificar yo de todas formas en sus emails no he recibido nada de la garantia yo he seguido el tutoriales de aquí y el de la página oficial y le he comunicado al vendedor que no funcionaba y me a dicho que lo habré roto actualizándolo y que me pase por su tienda que me queda a 600 km

Pues tiene mas cara que espalda XD, la GW azul no se actualiza XD, si no funciona esta defectuosa, no hay mas que hablar
gracias por la aclaracion de todas maneras que otro flashcard podria sustituir el gateway azul por si la cosa se tuerce?
dani_orochimaru escribió:gracias por la aclaracion de todas maneras que otro flashcard podria sustituir el gateway azul por si la cosa se tuerce?

Cualquier R4 del monton que valga para la 3DS
tengo la new 3ds en 9.2 y el gateway a esperas de que me llegue le cubic ninja de italia.¿quisiera saber si para poder usar juegos de ds podria hacerlo ya sin problema o tengo que esperar a que me llegue el cubic y hacer todo el proceso.?

Otra duda que tengo a ver si me ayudais con esto que me preocupa bastante el tema de actualizar la consola como iria,una vez deje el GW funcionando la consola la va a usar principalmente mi hija de 7 años y claro me da yuyu que la actualice ¿se puede controlar de alguna forma el tema actualizacion?
salu2
Eulogio escribió:tengo la new 3ds en 9.2 y el gateway a esperas de que me llegue le cubic ninja de italia.¿quisiera saber si para poder usar juegos de ds podria hacerlo ya sin problema o tengo que esperar a que me llegue el cubic y hacer todo el proceso.?

Otra duda que tengo a ver si me ayudais con esto que me preocupa bastante el tema de actualizar la consola como iria,una vez deje el cubic funcionando la consola la va a usar principalmente mi hija de 7 años y claro me da yuyu que la actualice ¿se puede controlar de alguna forma el tema actualizacion?
salu2

-Puedes jugar a juegos de DS siempre y cuando reinstales después el exploit (sólo si configuras el MSET 4.5).
-Aquí tienes algunos consejos: hilo_mini-tutorial-blinda-tu-consola-anti-actualizaciones_2079208.
Buenas! a ver si me podeis ayudar, tengo mi 3ds xl (old) actualmente con 9.2.0-8E actualizada desde 4.5.0-8E por medio de el cooking mama con una sky3ds, la cosa es que estoy intentando ejecutar el gateway launcher, y la cosa es que ayer lo consegui, pero la segunda vez no me lo carga, formatee la consola para ver si así limpiaba todo pero sigue exactamente igual, sigue sin funcionar, la vida de la consola a pasado desde la 4.0 a la 9.2 y hice el downgrade a 4.5, despues he actualizado a 9.2 con el juego, y aqui estoy, cuando entro al go.gateway-3ds.com sale que la pagina no ha podido cargarse y me salta al menu con que reincie la consola, no entra...

alguna sugerencia? estoy tambien buscando la web aquella que te decia si tu ds era compatible con el spiderhax, para testear que no se haya actualizado con alguna version capada, pero es raro ya que pude entrar la primera vez y hacer un backup de esa nand, quiero decir tambien que tengo un backup de la 9.2 original con lo que siempre puedo hacer hardmod y recuperarla, pero quiero dejar eso como ultima opcion...


UPDATE: acabo de buscar y tengo el navegador siguiente en la 3ds:

consola actualizada por tarjeta a 9.2.0-8E

Netscape 5.0 (nintendo 3ds; U; ;es) Version/1.7498.EU
tndo escribió:Buenas! a ver si me podeis ayudar, tengo mi 3ds xl (old) actualmente con 9.2.0-8E actualizada desde 4.5.0-8E por medio de el cooking mama con una sky3ds, la cosa es que estoy intentando ejecutar el gateway launcher, y la cosa es que ayer lo consegui, pero la segunda vez no me lo carga, formatee la consola para ver si así limpiaba todo pero sigue exactamente igual, sigue sin funcionar, la vida de la consola a pasado desde la 4.0 a la 9.2 y hice el downgrade a 4.5, despues he actualizado a 9.2 con el juego, y aqui estoy, cuando entro al go.gateway-3ds.com sale que la pagina no ha podido cargarse y me salta al menu con que reincie la consola, no entra...

alguna sugerencia? estoy tambien buscando la web aquella que te decia si tu ds era compatible con el spiderhax, para testear que no se haya actualizado con alguna version capada, pero es raro ya que pude entrar la primera vez y hacer un backup de esa nand, quiero decir tambien que tengo un backup de la 9.2 original con lo que siempre puedo hacer hardmod y recuperarla, pero quiero dejar eso como ultima opcion...


UPDATE: acabo de buscar y tengo el navegador siguiente en la 3ds:

Netscape 5.0 (nintendo 3ds; U; ;es) Version/1.7498.EU

Ese user agent es totalmente normal en la versión 4.x.

Acerca de lo otro, ya te lo he comentado en el otro hilo, pero si sigue así...
Jordi V. escribió:
tndo escribió:Buenas! a ver si me podeis ayudar, tengo mi 3ds xl (old) actualmente con 9.2.0-8E actualizada desde 4.5.0-8E por medio de el cooking mama con una sky3ds, la cosa es que estoy intentando ejecutar el gateway launcher, y la cosa es que ayer lo consegui, pero la segunda vez no me lo carga, formatee la consola para ver si así limpiaba todo pero sigue exactamente igual, sigue sin funcionar, la vida de la consola a pasado desde la 4.0 a la 9.2 y hice el downgrade a 4.5, despues he actualizado a 9.2 con el juego, y aqui estoy, cuando entro al go.gateway-3ds.com sale que la pagina no ha podido cargarse y me salta al menu con que reincie la consola, no entra...

alguna sugerencia? estoy tambien buscando la web aquella que te decia si tu ds era compatible con el spiderhax, para testear que no se haya actualizado con alguna version capada, pero es raro ya que pude entrar la primera vez y hacer un backup de esa nand, quiero decir tambien que tengo un backup de la 9.2 original con lo que siempre puedo hacer hardmod y recuperarla, pero quiero dejar eso como ultima opcion...


UPDATE: acabo de buscar y tengo el navegador siguiente en la 3ds:

Netscape 5.0 (nintendo 3ds; U; ;es) Version/1.7498.EU

Ese user agent es totalmente normal en la versión 4.x.

Acerca de lo otro, ya te lo he comentado en el otro hilo, pero si sigue así...


Al final me ha funcionado, y ya he restaurado mi antiguo nand, ahora ya la tengo a la 9.2.0-20E, muchisimo mejor...
tndo escribió:Al final me ha funcionado, y ya he restaurado mi antiguo nand, ahora ya la tengo a la 9.2.0-20E, muchisimo mejor...

¿Cómo lo has hecho? Porque me estoy liando. :o

¿Ya puedes instalar Ninjhax?
Hace tiempo cambié la SD de 2GB que venía con la consola por otra de 32GB para poder usar más cias. El caso es que hoy he visto el hilo del Auto-Cia y me he puesto a probar, a ver si era capaz de hacerme los cias de los Inazuma Eleven 3. He cogido la SD antigua, que ya no usaba para nada, la he formateado..............y creo que la he cagado ahí: ahora en el PC sólo me reconoce 850 MB de espacio (tenía la emunand en la SD, se ve que al formatear no se borra) y en la 3DS directamente me da error, no se puede acceder a la tarjeta. ¿Hay alguna manera de borrar la emunand o de que al menos la consola la lea?
Ding0 escribió:Hace tiempo cambié la SD de 2GB que venía con la consola por otra de 32GB para poder usar más cias. El caso es que hoy he visto el hilo del Auto-Cia y me he puesto a probar, a ver si era capaz de hacerme los cias de los Inazuma Eleven 3. He cogido la SD antigua, que ya no usaba para nada, la he formateado..............y creo que la he cagado ahí: ahora en el PC sólo me reconoce 850 MB de espacio (tenía la emunand en la SD, se ve que al formatear no se borra) y en la 3DS directamente me da error, no se puede acceder a la tarjeta. ¿Hay alguna manera de borrar la emunand o de que al menos la consola la lea?

-Borrar la emuNAND: SD Formatter.
-La consola no la detecta: Prueba si la pestañita de protección contra escritura no está activada. Yo recibí ese error una vez y era porque se rompió el lector; la tuve que llevar a reparar.
Jordi V. escribió:
Ding0 escribió:Hace tiempo cambié la SD de 2GB que venía con la consola por otra de 32GB para poder usar más cias. El caso es que hoy he visto el hilo del Auto-Cia y me he puesto a probar, a ver si era capaz de hacerme los cias de los Inazuma Eleven 3. He cogido la SD antigua, que ya no usaba para nada, la he formateado..............y creo que la he cagado ahí: ahora en el PC sólo me reconoce 850 MB de espacio (tenía la emunand en la SD, se ve que al formatear no se borra) y en la 3DS directamente me da error, no se puede acceder a la tarjeta. ¿Hay alguna manera de borrar la emunand o de que al menos la consola la lea?

-Borrar la emuNAND: SD Formatter.
-La consola no la detecta: Prueba si la pestañita de protección contra escritura no está activada. Yo recibí ese error una vez y era porque se rompió el lector; la tuve que llevar a reparar.


Ya he conseguido arreglar lo de la consola, estaba formateando en exfat sin darme cuenta, al ir a FAT32 ya va. Voy a probar con el SD Formatter, a ver qué tal, gracias.
EDIT: Funciona, ya tengo los 2 GB otra vez, gracias XD
Bloo Kid 2, juego de la eShop, versión EUR, no funciona en formato .3ds en la última emuNAND en una old 3DS. Se queda cargando con la pantalla de "Nintendo 3DS".
Nuevo comunicado de GaryOpa:
Don't worry the GW team still 'read' the forums from time to time, not as much as when just after a new release to look for bug reports, but they do go thru all the posts on semi regular basis.

There is much demand for porting the 'game exploits' to the older systems, and that is one thing in the works but no ETA, as there is more important tasks at hand, like looking at recent 'holes' found in v9.7 and making other things more stable and there is still the best end goal ever to remove the need of having any 'game cart' to launch the exploit, but that is long long way off.

Fuente

Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.

Salu2!
egarrote escribió:Nuevo comunicado de GaryOpa:
Don't worry the GW team still 'read' the forums from time to time, not as much as when just after a new release to look for bug reports, but they do go thru all the posts on semi regular basis.

There is much demand for porting the 'game exploits' to the older systems, and that is one thing in the works but no ETA, as there is more important tasks at hand, like looking at recent 'holes' found in v9.7 and making other things more stable and there is still the best end goal ever to remove the need of having any 'game cart' to launch the exploit, but that is long long way off.

Fuente

Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.

Salu2!

¿Veis como al final @xDarkPeTruSx tenía razón? [360º]
Jordi V. escribió:
egarrote escribió:Nuevo comunicado de GaryOpa:
Don't worry the GW team still 'read' the forums from time to time, not as much as when just after a new release to look for bug reports, but they do go thru all the posts on semi regular basis.

There is much demand for porting the 'game exploits' to the older systems, and that is one thing in the works but no ETA, as there is more important tasks at hand, like looking at recent 'holes' found in v9.7 and making other things more stable and there is still the best end goal ever to remove the need of having any 'game cart' to launch the exploit, but that is long long way off.

Fuente

Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.

Salu2!

¿Veis como al final @xDarkPeTruSx tenía razón? [360º]


Yo no, la información que he adquirido [carcajad] [carcajad]
Pero no dicen nada de la emuNAND para las New, me da que la cosa va para largo.
egarrote escribió:Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.
Salu2!


¿Esto significa que los que tengamos el firmware en 4.6 o superior podremos entrar en el modo Gateway sin tener que pasar por el exploit del navegador?
Saludos.
Tinbarton escribió:
egarrote escribió:Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.
Salu2!


¿Esto significa que los que tengamos el firmware en 4.6 o superior podremos entrar en el modo Gateway sin tener que pasar por el exploit del navegador?
Saludos.

Emmm, creo que ya se puede no?
Basta con actualizar a 8.1 y downgradear no?
Blackfox1010 escribió:
Tinbarton escribió:
egarrote escribió:Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.
Salu2!


¿Esto significa que los que tengamos el firmware en 4.6 o superior podremos entrar en el modo Gateway sin tener que pasar por el exploit del navegador?
Saludos.

Emmm, creo que ya se puede no?
Basta con actualizar a 8.1 y downgradear no?

Mientras tengas una version inferior a 9.2 y tengas el navegador activo, puedes downgradear sin problemas
egarrote escribió:Nuevo comunicado de GaryOpa:
Don't worry the GW team still 'read' the forums from time to time, not as much as when just after a new release to look for bug reports, but they do go thru all the posts on semi regular basis.

There is much demand for porting the 'game exploits' to the older systems, and that is one thing in the works but no ETA, as there is more important tasks at hand, like looking at recent 'holes' found in v9.7 and making other things more stable and there is still the best end goal ever to remove the need of having any 'game cart' to launch the exploit, but that is long long way off.

Fuente

Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.

Salu2!


Yo sólo digo una cosa, si "soon" o "around the corner" significa de 1 a 4 meses de espera... "Long,long way off" que significa? de 1 a 4 años"? [qmparto]
Tinbarton escribió:
egarrote escribió:Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.
Salu2!


¿Esto significa que los que tengamos el firmware en 4.6 o superior podremos entrar en el modo Gateway sin tener que pasar por el exploit del navegador?
Saludos.

La versión 4.6 no existe. O la 4.5 o la 5.0.

@mante @Sincia Imagen
Jordi V. escribió:
Tinbarton escribió:
egarrote escribió:Dice que el team Gateway esta trabajando en portar el Ninjhax Exploit y OOT3D Exploit para que funcionen en las Old3DS y que están buscando nuevos exploits en 9.7 y la forma de que no sea necesario un cartucho original, pero que tardaran mucho en hacerlo.
Salu2!


¿Esto significa que los que tengamos el firmware en 4.6 o superior podremos entrar en el modo Gateway sin tener que pasar por el exploit del navegador?
Saludos.

La versión 4.6 no existe. O la 4.5 o la 5.0.

No me he expresado bien, yo tengo la 9.2. Creía que en cualquier versión superior a la 4.5 (pensaba que era 4.6) sólo se puede entrar al modo Gateway por el navegador ( no sabía de la posibilidad del downgrade en un tipo determinado de firmware).

Lo que quería preguntar es si con esos temas que están estudiando la gente de Gateway puede haber la posibilidad en un futuro de usar Gateway sin necesidad de conexión online.
Saludos.
Buenas compañer@s! Me ha pasado una cosa muy rara en la 3dsxl .. LLevo dias jugando y tal y sin problemas. Pero esta mañana he ido a cogerla y intento elegir un juego de gateway y no me cargar el cartucho.. osea selecciono el juego y jamas aparece el cartucho. Solo aparece si me meto en otra aplicacion y salgo.. entonces asi si aparece pero aun así intento seleccionar otro juego y pasa lo mismo. He intentado volver a meter el exploit en modo DS y nada. He hecho el diagnostico de gateway y todo perfecto. He probado mi tarjeta en la consola de mi novio y todo perfecto , carga a la perfeccion pero en la mia hace eso.. Como que carga el cartucho pero no sale jamas a no ser que me mete en una aplicacion y salga. A alguien mas le ha ocurrido algo parecido? Lo soluciono?? Es que estoy algo preocupado la verdad..
Muchas gracias chic@s!
Tinbarton escribió:No me he expresado bien, yo tengo la 9.2. Creía que en cualquier versión superior a la 4.5 (pensaba que era 4.6) sólo se puede entrar al modo Gateway por el navegador ( no sabía de la posibilidad del downgrade en un tipo determinado de firmware).

Lo que quería preguntar es si con esos temas que están estudiando la gente de Gateway puede haber la posibilidad en un futuro de usar Gateway sin necesidad de conexión online.
Saludos.

Puede que algún dia de estos hagan compatible el MSET en 5.x y superiores, aunque si no tienes flashcard de DS lo tendrías que instalar por navegador.

PD: Downgradea a 4.5 y así podrás usar el MSET Exploit.

amael escribió:Buenas compañer@s! Me ha pasado una cosa muy rara en la 3dsxl .. LLevo dias jugando y tal y sin problemas. Pero esta mañana he ido a cogerla y intento elegir un juego de gateway y no me cargar el cartucho.. osea selecciono el juego y jamas aparece el cartucho. Solo aparece si me meto en otra aplicacion y salgo.. entonces asi si aparece pero aun así intento seleccionar otro juego y pasa lo mismo. He intentado volver a meter el exploit en modo DS y nada. He hecho el diagnostico de gateway y todo perfecto. He probado mi tarjeta en la consola de mi novio y todo perfecto , carga a la perfeccion pero en la mia hace eso.. Como que carga el cartucho pero no sale jamas a no ser que me mete en una aplicacion y salga. A alguien mas le ha ocurrido algo parecido? Lo soluciono?? Es que estoy algo preocupado la verdad..
Muchas gracias chic@s!

Prueba a analizar si la microSD está dañada con h2testw.
Jordi V. escribió:
Tinbarton escribió:No me he expresado bien, yo tengo la 9.2. Creía que en cualquier versión superior a la 4.5 (pensaba que era 4.6) sólo se puede entrar al modo Gateway por el navegador ( no sabía de la posibilidad del downgrade en un tipo determinado de firmware).

Lo que quería preguntar es si con esos temas que están estudiando la gente de Gateway puede haber la posibilidad en un futuro de usar Gateway sin necesidad de conexión online.
Saludos.

Puede que algún dia de estos hagan compatible el MSET en 5.x y superiores, aunque si no tienes flashcard de DS lo tendrías que instalar por navegador.

PD: Downgradea a 4.5 y así podrás usar el MSET Exploit.

amael escribió:Buenas compañer@s! Me ha pasado una cosa muy rara en la 3dsxl .. LLevo dias jugando y tal y sin problemas. Pero esta mañana he ido a cogerla y intento elegir un juego de gateway y no me cargar el cartucho.. osea selecciono el juego y jamas aparece el cartucho. Solo aparece si me meto en otra aplicacion y salgo.. entonces asi si aparece pero aun así intento seleccionar otro juego y pasa lo mismo. He intentado volver a meter el exploit en modo DS y nada. He hecho el diagnostico de gateway y todo perfecto. He probado mi tarjeta en la consola de mi novio y todo perfecto , carga a la perfeccion pero en la mia hace eso.. Como que carga el cartucho pero no sale jamas a no ser que me mete en una aplicacion y salga. A alguien mas le ha ocurrido algo parecido? Lo soluciono?? Es que estoy algo preocupado la verdad..
Muchas gracias chic@s!

Prueba a analizar si la microSD está dañada con h2testw.


Pero si estuviera dañada la consola de mi novio no la leeria bien tampoco no ?? Y es que es solo mi consola xD En la de mi novio va como deberia de ir.. Y la suya en la mia.. tambien va igual de mal xD Dudo que sea nada grave no ?? T___T
Hola:

Consulta, actualmente tengo 3ds 9.2 + Gateway con EmuNand en la ultima (creo).
Puedo hacer downgrade a 4.x y seguir usando la misma emunand? Mas que nada me importa tener el exploit por perfil en vez de andar levantando el exploit por el navegador.
amael escribió:Pero si estuviera dañada la consola de mi novio no la leeria bien tampoco no ?? Y es que es solo mi consola xD En la de mi novio va como deberia de ir.. Y la suya en la mia.. tambien va igual de mal xD Dudo que sea nada grave no ?? T___T

Ah, claro, si puedes jugar con la otra, será que algún problema tiene la tuya. Prueba a formatear la sysNAND..

Ugalonko escribió:Hola:

Consulta, actualmente tengo 3ds 9.2 + Gateway con EmuNand en la ultima (creo).
Puedo hacer downgrade a 4.x y seguir usando la misma emunand? Mas que nada me importa tener el exploit por perfil en vez de andar levantando el exploit por el navegador.

Sí.
Jordi V. escribió:
Tinbarton escribió:No me he expresado bien, yo tengo la 9.2. Creía que en cualquier versión superior a la 4.5 (pensaba que era 4.6) sólo se puede entrar al modo Gateway por el navegador ( no sabía de la posibilidad del downgrade en un tipo determinado de firmware).

Lo que quería preguntar es si con esos temas que están estudiando la gente de Gateway puede haber la posibilidad en un futuro de usar Gateway sin necesidad de conexión online.
Saludos.

Puede que algún dia de estos hagan compatible el MSET en 5.x y superiores, aunque si no tienes flashcard de DS lo tendrías que instalar por navegador.

PD: Downgradea a 4.5 y así podrás usar el MSET Exploit.



He estado mirando y eso downgradear desde 9.2 parece bastante jodidillo, hay que tocar el hardware.
Saludos.
Tinbarton escribió:
Jordi V. escribió:
Tinbarton escribió:No me he expresado bien, yo tengo la 9.2. Creía que en cualquier versión superior a la 4.5 (pensaba que era 4.6) sólo se puede entrar al modo Gateway por el navegador ( no sabía de la posibilidad del downgrade en un tipo determinado de firmware).

Lo que quería preguntar es si con esos temas que están estudiando la gente de Gateway puede haber la posibilidad en un futuro de usar Gateway sin necesidad de conexión online.
Saludos.

Puede que algún dia de estos hagan compatible el MSET en 5.x y superiores, aunque si no tienes flashcard de DS lo tendrías que instalar por navegador.

PD: Downgradea a 4.5 y así podrás usar el MSET Exploit.



He estado mirando y eso downgradear desde 9.2 parece bastante jodidillo, hay que tocar el hardware.
Saludos.

Mentira: descargas el paquete de downgrade acorde a tu región, vas al launcher de Gateway, te diriges a Downgrade Console, esperas, y ya tienes 4.5 (EUR) o 4.2 (USA).
Jordi V. escribió:Mentira: descargas el paquete de downgrade acorde a tu región, vas al launcher de Gateway, te diriges a Downgrade Console, esperas, y ya tienes 4.5 (EUR) o 4.2 (USA).


En el tutorial que he leído aquí dice claramente en el apartado de advertencias que el downgrade sólo es recomendable en consolas con el "mod de hardware instalado".
Tinbarton escribió:
Jordi V. escribió:Mentira: descargas el paquete de downgrade acorde a tu región, vas al launcher de Gateway, te diriges a Downgrade Console, esperas, y ya tienes 4.5 (EUR) o 4.2 (USA).


En el tutorial que he leído aquí dice claramente en el apartado de advertencias que el downgrade sólo es recomendable en consolas con el "mod de hardware instalado".

Pues yo lo he hecho sin "mod de hardware instalado" y 0 problemas. Esa advertencia la pusieron primero los de Gateway para que los que tenían este mod probasen el downgrade primero.
Jordi V. escribió:Pues yo lo he hecho sin "mod de hardware instalado" y 0 problemas. Esa advertencia la pusieron primero los de Gateway para que los que tenían este mod probasen el downgrade primero.


Aps, pues muchas gracias, lo miraré bien a ver si no es muy complicado hacerlo. [beer]
Muy buenas comidad de EOL,

os escribo con motivo de una duda que me ha surgido. Vereis, me han dejado el cartucho Mh 4 ultimate, y cuando cargo mi EmuNand, saco la gateway, introduzco el MH se queda la pantalla en negro. :O

He leido un tema donde una persona también tenia este mismo problema, pero el caso es que no especifica si es un backup o cartucho, por lo que mi pregunta es si necesito sí o sí una SD de 4Gb o más aun siendo un cartucho original, o si el caso de esa persona es aplicable solo a backup. :-?

Mi consola es una 3Ds, con firmware 4,5 y EmuNand en 9,5.

Agradezco a toda persona que conteste,

Gracias! ;) [sonrisa]

PD: Escribo desde otra cuenta que me he creado ya que con la otra cuenta tenía guardada la contraseña cada vez que me metia y ahora que no está, no la recuerdo [buuuaaaa]
SanDeivid25 escribió:Muy buenas comidad de EOL,

os escribo con motivo de una duda que me ha surgido. Vereis, me han dejado el cartucho Mh 4 ultimate, y cuando cargo mi EmuNand, saco la gateway, introduzco el MH se queda la pantalla en negro. :O

He leido un tema donde una persona también tenia este mismo problema, pero el caso es que no especifica si es un backup o cartucho, por lo que mi pregunta es si necesito sí o sí una SD de 4Gb o más aun siendo un cartucho original, o si el caso de esa persona es aplicable solo a backup. :-?

Mi consola es una 3Ds, con firmware 4,5 y EmuNand en 9,5.

Agradezco a toda persona que conteste,

Gracias! ;) [sonrisa]

Necesitas una SD de 4GB o mas metido en la consola, no en la Gateway
CrusardGameamos escribió:
SanDeivid25 escribió:Muy buenas comidad de EOL,

os escribo con motivo de una duda que me ha surgido. Vereis, me han dejado el cartucho Mh 4 ultimate, y cuando cargo mi EmuNand, saco la gateway, introduzco el MH se queda la pantalla en negro. :O

He leido un tema donde una persona también tenia este mismo problema, pero el caso es que no especifica si es un backup o cartucho, por lo que mi pregunta es si necesito sí o sí una SD de 4Gb o más aun siendo un cartucho original, o si el caso de esa persona es aplicable solo a backup. :-?

Mi consola es una 3Ds, con firmware 4,5 y EmuNand en 9,5.

Agradezco a toda persona que conteste,

Gracias! ;) [sonrisa]

Necesitas una SD de 4GB o mas metido en la consola, no en la Gateway


Grande Crusard, gracias, ahora comenzare el traspaso de la Emunand con la herramienta pertinente. ;)
Que vaya bien!
SanDeivid25 escribió:
CrusardGameamos escribió:
SanDeivid25 escribió:Muy buenas comidad de EOL,

os escribo con motivo de una duda que me ha surgido. Vereis, me han dejado el cartucho Mh 4 ultimate, y cuando cargo mi EmuNand, saco la gateway, introduzco el MH se queda la pantalla en negro. :O

He leido un tema donde una persona también tenia este mismo problema, pero el caso es que no especifica si es un backup o cartucho, por lo que mi pregunta es si necesito sí o sí una SD de 4Gb o más aun siendo un cartucho original, o si el caso de esa persona es aplicable solo a backup. :-?

Mi consola es una 3Ds, con firmware 4,5 y EmuNand en 9,5.

Agradezco a toda persona que conteste,

Gracias! ;) [sonrisa]

Necesitas una SD de 4GB o mas metido en la consola, no en la Gateway


Grande Crusard, gracias, ahora comenzare el traspaso de la Emunand con la herramienta pertinente. ;)
Que vaya bien!

No sera que al ser un juego original tiene que cargarlo en el modo clasico? Si no he entendido mal el carga la emunand pero no sabemos si gateway mode donde el juego original no funciona o en el modo classic y le va mal xD yo tengo una de 4 gigas y me funciona el MH jajjaa por eso me parece raro en classic mode
Saludos
Está todo solucionado lightmcr, era cuestion de la SD, tenía una de 2GB y aunque lo cargara en el "boot classic" se quedaba pillado.

Ahora el caso es que tengo un pequeño problema, y estoy algo asustado. Entré en las opciones de internet y control parental para ver que tenían. No toque absolutamente nada, ni active ni desactive nada, incluso ni acepte el contrato de usuario. Cuando voy a lanzar el exploit para jugar me lleva directamente al "Perfil de Nintendo DS" [+risas]. He probado a volver a meter el "Launcher.dat" de nuevo y sigue igual...

Necesito que alguien me eche una mano [buuuaaaa]

Gracias a todos los que respondan!
SanDeivid25 escribió:Está todo solucionado lightmcr, era cuestion de la SD, tenía una de 2GB y aunque lo cargara en el "boot classic" se quedaba pillado.

Ahora el caso es que tengo un pequeño problema, y estoy algo asustado. Entré en las opciones de internet y control parental para ver que tenían. No toque absolutamente nada, ni active ni desactive nada, incluso ni acepte el contrato de usuario. Cuando voy a lanzar el exploit para jugar me lleva directamente al "Perfil de Nintendo DS" [+risas]. He probado a volver a meter el "Launcher.dat" de nuevo y sigue igual...

Necesito que alguien me eche una mano [buuuaaaa]

Gracias a todos los que respondan!

Vuelve a ejecutar el GW_Installer.nds de la GW azul
tengo el FC GW a la espera de que me llegue el cubic ninja,

¿Se puede jugar con el cartucho de DS a juegos de la DS sin hacer exploit?
Eulogio escribió:tengo el FC GW a la espera de que me llegue el cubic ninja,

¿Se puede jugar con el cartucho de DS a juegos de la DS sin hacer exploit?

Con la GW azul si, solo que es compatible hasta 6.X, para poder usarla, necesitaras cargar Gateway, instalar un archivo CIA en sysNAND, y con ese archivo tendras todas las FC en modo NDS compatibles con 3DS, desbloqueadas.
CrusardGameamos escribió:
Eulogio escribió:tengo el FC GW a la espera de que me llegue el cubic ninja,

¿Se puede jugar con el cartucho de DS a juegos de la DS sin hacer exploit?

Con la GW azul si, solo que es compatible hasta 6.X, para poder usarla, necesitaras cargar Gateway, instalar un archivo CIA en sysNAND, y con ese archivo tendras todas las FC en modo NDS compatibles con 3DS, desbloqueadas.



Lo primero gracias por la respuesta ,seria seguir los pasos de este tutorial hilo_tutorial-carga-de-backups-de-nintendo-ds-en-3ds_1977300 ?
habemus nueva actualizacion versión 9.8.0-25E [facepalm]
29031 respuestas